<?php
$z[0]=Array("field","香雪度假村,香雪度假村介绍,固镇",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","香雪度假村全国农业旅游示范点，位于风景秀丽的蚌埠新马桥干校内，乘车过解放路淮河大桥向北18分钟即可抵达。度假村建造在梨园之中，每年春暖花开之际，茂密的梨花满园绽放，似漫舞的飞雪俏立枝头，如皑皑白雪、渺渺轻烟，漫步于梨花树下，使人飘飘若仙。为此",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","香雪度假村_固镇县香雪度假村旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　香雪度假村\n</p><p>　　全国农业旅游示范点，位于风景秀丽的蚌埠新马桥干校内，乘车过解放路淮河大桥向北18分钟即可抵达。度假村建造在梨园之中，每年春暖花开之际，茂密的梨花满园绽放，似漫舞的飞雪俏立枝头，如皑皑白雪、渺渺轻烟，漫步于梨花树下，使人飘飘若仙。为此，度假村被冠以“香雪”美誉。度假村内有标准达三星级的香雪宾馆一座，还兴建有长廊、曲桥、茶舍、水上乐园、生态大棚等旅游设施，是集休闲观光、会议接待、餐饮食宿及农业科研于一体的大型综合性旅游景区。</div><br clear=all>",554,1057);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63261BX20-32108.gif",1059,1144);
$z[7][4]['name']="litpic";

?>